<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ad40fdb2b828713c1f9f35357d78c5315.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:abf9d9f04e21767ea7714d994c0eddac9"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html#abf9d9f04e21767ea7714d994c0eddac9">offsetsAndSizes</a> [6]</td></tr>
<tr class="separator:abf9d9f04e21767ea7714d994c0eddac9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6c74195db9cf11c464f000ad3bd372f1"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html#a6c74195db9cf11c464f000ad3bd372f1">stringdata0</a> [11]</td></tr>
<tr class="separator:a6c74195db9cf11c464f000ad3bd372f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a30a478e50ba240c11be9a79d63bca30d"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html#a30a478e50ba240c11be9a79d63bca30d">stringdata1</a> [13]</td></tr>
<tr class="separator:a30a478e50ba240c11be9a79d63bca30d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a367fbad753f4f7837b56fac4a1754bd3"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html#a367fbad753f4f7837b56fac4a1754bd3">stringdata2</a> [1]</td></tr>
<tr class="separator:a367fbad753f4f7837b56fac4a1754bd3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html#l00050">50</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="abf9d9f04e21767ea7714d994c0eddac9" name="abf9d9f04e21767ea7714d994c0eddac9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf9d9f04e21767ea7714d994c0eddac9">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t::offsetsAndSizes</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html#l00051">51</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>.</p>

</div>
</div>
<a id="a6c74195db9cf11c464f000ad3bd372f1" name="a6c74195db9cf11c464f000ad3bd372f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6c74195db9cf11c464f000ad3bd372f1">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t::stringdata0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html#l00052">52</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>.</p>

</div>
</div>
<a id="a30a478e50ba240c11be9a79d63bca30d" name="a30a478e50ba240c11be9a79d63bca30d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a30a478e50ba240c11be9a79d63bca30d">&#9670;&#160;</a></span>stringdata1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t::stringdata1[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html#l00053">53</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>.</p>

</div>
</div>
<a id="a367fbad753f4f7837b56fac4a1754bd3" name="a367fbad753f4f7837b56fac4a1754bd3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a367fbad753f4f7837b56fac4a1754bd3">&#9670;&#160;</a></span>stringdata2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSMainWindowENDCLASS_t::stringdata2[1]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html#l00054">54</a> pliku <a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z plików:<ul>
<li><a class="el" href="build-_robomap-_linux_mint-_debug_2moc___main_window_8cpp_source.html">build-Robomap-LinuxMint-Debug/moc_MainWindow.cpp</a></li>
<li><a class="el" href="build_2moc___main_window_8cpp_source.html">build/moc_MainWindow.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_aa48c4f7148681482a19d10736c6999b5.html">qt_meta_stringdata_CLASSMainWindowENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
